{
  "accept": "Sprejmi",
  "act-activity-notify": "Activity Notification",
  "act-addAttachment": "dodal priponko __attachment__ h kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-deleteAttachment": "odstranil priponko __attachment__ iz kartice __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-addSubtask": "dodal podopravilo __subtask__ h kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-addLabel": "Dodal oznako __label__ h kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-addedLabel": "Dodal oznako __label__ h kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-removeLabel": "Odstranil oznako __label__ iz kartice __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-removedLabel": "Odstranil oznako __label__ iz kartice __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-addChecklist": "dodal kontrolni seznam __checklist__ h kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-addChecklistItem": "dodal postavko __checklistItem__ kontrolnega seznama   __checklist__ na kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-removeChecklist": "odstranil kontrolni seznam __checklist__ iz kartice __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-removeChecklistItem": "odstranil postavko __checklistItem__ kontrolnega seznama  __checklist__ na kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-checkedItem": "obkljukal postavko __checklistItem__ kontrolnega seznama __checklist__ na kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-uncheckedItem": "odkljukal postavko __checklistItem__ kontrolnega seznama __checklist__ na kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-completeChecklist": "completed checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-uncompleteChecklist": "nedokončan kontrolni seznam __checklist__ na kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-addComment": "komentiral na kartici __card__: __comment__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-editComment": "uredil komentar na kartici __card__: __comment__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-deleteComment": "izbrisal komentar na kartici __card__: __comment__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-createBoard": "ustvaril tablo __board__",
  "act-createSwimlane": "ustvaril plavalno stezo __swimlane__ na tabli __board__",
  "act-createCard": "ustvaril kartico __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-createCustomField": "ustvaril poljubno polje __customField__ na tabli __board__",
  "act-deleteCustomField": "izbrisal poljubno polje __customField__ na tabli __board__",
  "act-setCustomField": "uredil poljubno polje __customField__: __customFieldValue__ na kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-createList": "dodal seznam __list__ na tablo __board__",
  "act-addBoardMember": "dodal člana __member__ k tabli __board__",
  "act-archivedBoard": "Tabla __board__ premaknjena v arhiv",
  "act-archivedCard": "Kartica __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__ premaknjena v arhiv",
  "act-archivedList": "Seznam __list__ na plavalni stezi __swimlane__ na tabli __board__ premaknjen v arhiv",
  "act-archivedSwimlane": "Plavalna steza __swimlane__ na tabli __board__ premaknjena v arhiv",
  "act-importBoard": "uvozil tablo __board__",
  "act-importCard": "uvozil kartico  __card__ na seznam __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-importList": "uvozil seznam __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-joinMember": "dodal član __member__ h kartici __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-moveCard": "premakil kartico __card__ na tabli __board__ iz seznama __oldList__ na plavalni stezi __oldSwimlane__ na seznam __list__ na plavalni stezi __swimlane__",
  "act-moveCardToOtherBoard": "premaknil kartico __card__  iz seznama __oldList__ na plavalni stezi __oldSwimlane__ na tabli __oldBoard__ na seznam __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-removeBoardMember": "odstranil člana __member__ iz table __board__",
  "act-restoredCard": "obnovil kartico __card__ na seznam __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-unjoinMember": "odstranil člana __member__ iz kartice __card__ na seznamu __list__ na plavalni stezi __swimlane__ na tabli __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "[__board__] __card__",
  "actions": "Dejanja",
  "activities": "Aktivnosti",
  "activity": "Aktivnost",
  "activity-added": "dodal %s v %s",
  "activity-archived": "%s premaknjeno v arhiv",
  "activity-attached": "pripel %s v %s",
  "activity-created": "ustvaril %s",
  "activity-customfield-created": "ustvaril poljubno polje%s",
  "activity-excluded": "izključil %s iz %s",
  "activity-imported": "uvozil %s v %s iz %s",
  "activity-imported-board": "uvozil %s iz %s",
  "activity-joined": "se je pridružil na %s",
  "activity-moved": "premakil %s iz %s na %s",
  "activity-on": "na %s",
  "activity-removed": "odstranil %s iz %s",
  "activity-sent": "poslano %s na %s",
  "activity-unjoined": "se je odjavil iz %s",
  "activity-subtask-added": "dodal podopravilo k %s",
  "activity-checked-item": "obkljukal %s na kontrolnem seznamu %s od %s",
  "activity-unchecked-item": "odkljukal %s na kontrolnem seznamu %s od %s",
  "activity-checklist-added": "dodal kontrolni seznam na %s",
  "activity-checklist-removed": "odstranil kontrolni seznam iz %s",
  "activity-checklist-completed": "dokončan kontrolni seznam %s od %s",
  "activity-checklist-uncompleted": "nedokončal kontrolni seznam %s od %s",
  "activity-checklist-item-added": "dodal postavko kontrolnega seznama na '%s' v %s",
  "activity-checklist-item-removed": "odstranil postavko kontrolnega seznama iz '%s' v %s",
  "add": "Dodaj",
  "activity-checked-item-card": "obkljukal %s na kontrolnem seznamu %s",
  "activity-unchecked-item-card": "odkljukal %s na kontrolnem seznamu %s",
  "activity-checklist-completed-card": "completed checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "activity-checklist-uncompleted-card": "nedokončal kontrolni seznam %s",
  "activity-editComment": "uredil komentar %s",
  "activity-deleteComment": "izbrisal komentar %s",
  "activity-receivedDate": "edited received date to %s of %s",
  "activity-startDate": "edited start date to %s of %s",
  "activity-dueDate": "edited due date to %s of %s",
  "activity-endDate": "edited end date to %s of %s",
  "add-attachment": "Dodaj priponko",
  "add-board": "Dodaj tablo",
  "add-template": "Add Template",
  "add-card": "Dodaj kartico",
  "add-card-to-top-of-list": "Add Card to Top of List",
  "add-card-to-bottom-of-list": "Add Card to Bottom of List",
  "add-swimlane": "Dodaj plavalno stezo",
  "add-subtask": "Dodaj podopravilo",
  "add-checklist": "Dodaj kontrolni seznam",
  "add-checklist-item": "Dodaj postavko na kontrolni seznam",
  "close-add-checklist-item": "Close add an item to checklist form",
  "close-edit-checklist-item": "Close edit an item to checklist form",
  "convertChecklistItemToCardPopup-title": "Convert to Card",
  "add-cover": "Dodaj ovitek",
  "add-label": "Dodaj oznako",
  "add-list": "Dodaj seznam",
  "add-members": "Dodaj člane",
  "added": "Dodano",
  "addMemberPopup-title": "Člani",
  "memberPopup-title": "Nastavitve članov",
  "admin": "Administrator",
  "admin-desc": "Lahko gleda in ureja kartice, odstrani člane ter spreminja nastavitve table.",
  "admin-announcement": "Najava",
  "admin-announcement-active": "Aktivna vse-sistemska najava",
  "admin-announcement-title": "Najava od administratorja",
  "all-boards": "Vse table",
  "and-n-other-card": "In __count__ druga kartica",
  "and-n-other-card_plural": "In __count__ drugih kartic",
  "apply": "Uporabi",
  "app-is-offline": "Nalaganje, prosimo počakajte. Osveževanje strani bo povzročilo izgubo podatkov. Če nalaganje ne deluje, preverite, ali se strežnik ni ustavil.",
  "app-try-reconnect": "Try to reconnect.",
  "archive": "premaknjena v arhiv",
  "archive-all": "Premakni vse v arhiv",
  "archive-board": "Arhiviraj tablo",
  "archive-card": "Arhiviraj kartico",
  "archive-list": "Arhiviraj seznam",
  "archive-swimlane": "Arhiviraj plavalno stezo",
  "archive-selection": "Arhiviraj označeno",
  "archiveBoardPopup-title": "Arhiviraj tablo?",
  "archived-items": "Arhiv",
  "archived-boards": "Table v arhivu",
  "restore-board": "Obnovi tablo",
  "no-archived-boards": "Nobene table ni v arhivu.",
  "archives": "Arhiv",
  "template": "Predloga",
  "templates": "Predloge",
  "template-container": "Template Container",
  "add-template-container": "Add Template Container",
  "assign-member": "Dodeli člana",
  "attached": "pripeto",
  "attachment": "Priponka",
  "attachment-delete-pop": "Brisanje priponke je trajno. Ne obstaja razveljavitev.",
  "attachmentDeletePopup-title": "Briši priponko?",
  "attachments": "Priponke",
  "auto-watch": "Samodejno spremljaj ustvarjene table",
  "avatar-too-big": "The avatar is too large (520KB max)",
  "back": "Nazaj",
  "board-change-color": "Spremeni barvo",
  "show-at-all-boards-page" : "Show at All Boards page",
  "board-info-on-my-boards" : "All Boards Settings",
  "boardInfoOnMyBoardsPopup-title" : "All Boards Settings",
  "boardInfoOnMyBoards-title": "All Boards Settings",
  "show-card-counter-per-list": "Show card count per list",
  "show-board_members-avatar": "Show Board members avatars",
  "board-nb-stars": "%s zvezdic",
  "board-not-found": "Tabla ni najdena",
  "board-private-info": "Ta tabla bo <strong>privatna</strong>.",
  "board-public-info": "Ta tabla bo <strong>javna</strong>.",
  "board-drag-drop-reorder-or-click-open": "Drag and drop to reorder board icons. Click board icon to open board.",
  "boardChangeColorPopup-title": "Spremeni ozadje table",
  "boardChangeTitlePopup-title": "Preimenuj tablo",
  "boardChangeVisibilityPopup-title": "Spremeni vidnost",
  "boardChangeWatchPopup-title": "Spremeni opazovanje",
  "boardMenuPopup-title": "Nastavitve table",
  "boardChangeViewPopup-title": "Pogled table",
  "boards": "Table",
  "board-view": "Pogled table",
  "board-view-cal": "Koledar",
  "board-view-swimlanes": "Plavalne steze",
  "board-view-collapse": "Skrči",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Seznami",
  "bucket-example": "Kot na primer \"Življenjski seznam\"",
  "cancel": "Prekliči",
  "card-archived": "Kartica je premaknjena v arhiv.",
  "board-archived": "Tabla je premaknjena v arhiv.",
  "card-comments-title": "Ta kartica ima %s komentar.",
  "card-delete-notice": "Brisanje je trajno. Izgubili boste vsa dejanja, povezana s kartico.",
  "card-delete-pop": "Vsa dejanja bodo odstranjena iz zgodovine dejavnosti. Kartice ne boste mogli znova odpreti. Razveljavitve ni.",
  "card-delete-suggest-archive": "Kartico lahko premaknete v arhiv, da jo odstranite s table in ohranite dejavnost.",
  "card-archive-pop": "Card will not be visible at this list after archiving card.",
  "card-archive-suggest-cancel": "You can later restore card from Archive.",
  "card-due": "Due",
  "card-due-on": "Rok",
  "card-spent": "Porabljen čas",
  "card-edit-attachments": "Uredi priponke",
  "card-edit-custom-fields": "Uredi poljubna polja",
  "card-edit-labels": "Uredi oznake",
  "card-edit-members": "Uredi člane",
  "card-labels-title": "Spremeni oznake za kartico.",
  "card-members-title": "Dodaj ali odstrani člane table iz kartice.",
  "card-start": "Začetek",
  "card-start-on": "Začne ob",
  "cardAttachmentsPopup-title": "Pripni od",
  "cardCustomField-datePopup-title": "Spremeni datum",
  "cardCustomFieldsPopup-title": "Uredi poljubna polja",
  "cardStartVotingPopup-title": "Start a vote",
  "positiveVoteMembersPopup-title": "Proponents",
  "negativeVoteMembersPopup-title": "Opponents",
  "card-edit-voting": "Edit voting",
  "editVoteEndDatePopup-title": "Change vote end date",
  "allowNonBoardMembers": "Allow all logged in users",
  "vote-question": "Voting question",
  "vote-public": "Show who voted what",
  "vote-for-it": "for it",
  "vote-against": "against",
  "deleteVotePopup-title": "Delete vote?",
  "vote-delete-pop": "Deleting is permanent. You will lose all actions associated with this vote.",
  "cardStartPlanningPokerPopup-title": "Start a Planning Poker",
  "card-edit-planning-poker": "Edit Planning Poker",
  "editPokerEndDatePopup-title": "Change Planning Poker vote end date",
  "poker-question": "Planning Poker",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "?",
  "poker-finish": "Finish",
  "poker-result-votes": "Votes",
  "poker-result-who": "Who",
  "poker-replay": "Replay",
  "set-estimation": "Set Estimation",
  "deletePokerPopup-title": "Delete planning poker?",
  "poker-delete-pop": "Deleting is permanent. You will lose all actions associated with this planning poker.",
  "cardDeletePopup-title": "Briši kartico?",
  "cardArchivePopup-title": "Archive Card?",
  "cardDetailsActionsPopup-title": "Dejanja kartice",
  "cardLabelsPopup-title": "Oznake",
  "cardMembersPopup-title": "Člani",
  "cardMorePopup-title": "Več",
  "cardTemplatePopup-title": "Ustvari predlogo",
  "cards": "Kartic",
  "cards-count": "Kartic",
  "cards-count-one": "Kartica",
  "casSignIn": "Vpiši se s CAS",
  "cardType-card": "Kartica",
  "cardType-linkedCard": "Povezana kartica",
  "cardType-linkedBoard": "Povezana tabla",
  "change": "Spremeni",
  "change-avatar": "Spremeni avatar",
  "change-password": "Spremeni geslo",
  "change-permissions": "Spremeni dovoljenja",
  "change-settings": "Spremeni nastavitve",
  "changeAvatarPopup-title": "Spremeni avatar",
  "changeLanguagePopup-title": "Spremeni jezik",
  "changePasswordPopup-title": "Spremeni geslo",
  "changePermissionsPopup-title": "Spremeni dovoljenja",
  "changeSettingsPopup-title": "Spremeni nastavitve",
  "subtasks": "Podopravila",
  "checklists": "Kontrolni seznami",
  "click-to-star": "Kliknite, da označite tablo z zvezdico.",
  "click-to-unstar": "Kliknite, da odznačite tablo z zvezdico.",
  "clipboard": "Odložišče ali povleci & spusti",
  "close": "Zapri",
  "close-board": "Zapri tablo",
  "close-board-pop": "Tablo boste lahko obnovili s klikom na gumb »Arhiviraj« na vstopni strani.",
  "close-card": "Close Card",
  "color-black": "črna",
  "color-blue": "modra",
  "color-crimson": "temno rdeča",
  "color-darkgreen": "temno zelena",
  "color-gold": "zlata",
  "color-gray": "siva",
  "color-green": "zelena",
  "color-indigo": "indigo",
  "color-lime": "limeta",
  "color-magenta": "magenta",
  "color-mistyrose": "rožnata",
  "color-navy": "navy modra",
  "color-orange": "oranžna",
  "color-paleturquoise": "bledo turkizna",
  "color-peachpuff": "breskvasta",
  "color-pink": "roza",
  "color-plum": "slivova",
  "color-purple": "vijolična",
  "color-red": "rdeča",
  "color-saddlebrown": "rjava",
  "color-silver": "srebrna",
  "color-sky": "nebesna",
  "color-slateblue": "skrilasto modra",
  "color-white": "bela",
  "color-yellow": "rumena",
  "unset-color": "Onemogoči",
  "comment": "Komentiraj",
  "comment-placeholder": "Napiši komentar",
  "comment-only": "Samo komentar",
  "comment-only-desc": "Lahko komentirate samo na karticah.",
  "comment-delete": "Are you sure you want to delete the comment?",
  "deleteCommentPopup-title": "Delete comment?",
  "no-comments": "Ni komentarjev",
  "no-comments-desc": "Ne morete videti komentarjev in dejavnosti.",
  "worker": "Delavec",
  "worker-desc": "Lahko samo premikam kartice, se dodelim na kartico in komentiram.",
  "computer": "Računalnik",
  "confirm-subtask-delete-popup": "Ste prepričani, da želite izbrisati podopravilo?",
  "confirm-checklist-delete-popup": "Are you sure you want to delete the checklist?",
  "subtaskDeletePopup-title": "Delete Subtask?",
  "checklistDeletePopup-title": "Delete Checklist?",
  "copy-card-link-to-clipboard": "Kopiraj povezavo kartice na odložišče",
  "copy-text-to-clipboard": "Copy text to clipboard",
  "linkCardPopup-title": "Poveži kartico",
  "searchElementPopup-title": "Išči",
  "copyCardPopup-title": "Kopiraj kartico",
  "copyManyCardsPopup-title": "Copy Template to Many Cards",
  "copyManyCardsPopup-instructions": "Naslovi ciljnih kartic in opisi v JSON formatu",
  "copyManyCardsPopup-format": "[ {\"naslov\": \"Naslov prve kartice\", \"opis\":\"Opis prve kartice\"}, {\"naslov\":\"Opis druge kartice\",\"opis\":\"Opis druge kartice\"},{\"naslov\":\"Naslov zadnje kartice\",\"opis\":\"Opis zadnje kartice\"} ]",
  "create": "Ustvari",
  "createBoardPopup-title": "Ustvari tablo",
  "chooseBoardSourcePopup-title": "Uvozi tablo",
  "createLabelPopup-title": "Ustvari oznako",
  "createCustomField": "Ustvari polje",
  "createCustomFieldPopup-title": "Ustvari polje",
  "current": "trenutno",
  "custom-field-delete-pop": "Razveljavitve ni. To bo odstranilo to poljubno polje iz vseh kartic in izbrisalo njegovo zgodovino.",
  "custom-field-checkbox": "Potrditveno polje",
  "custom-field-currency": "Currency",
  "custom-field-currency-option": "Currency Code",
  "custom-field-date": "Date",
  "custom-field-dropdown": "Spustni seznam",
  "custom-field-dropdown-none": "(nobeno)",
  "custom-field-dropdown-options": "Možnosti seznama",
  "custom-field-dropdown-options-placeholder": "Pritisnite enter da dodate več možnosti",
  "custom-field-dropdown-unknown": "(neznano)",
  "custom-field-number": "Število",
  "custom-field-text": "Besedilo",
  "custom-fields": "Poljubna polja",
  "date": "Date",
  "decline": "Zavrni",
  "default-avatar": "Privzeti avatar",
  "delete": "Briši",
  "deleteCustomFieldPopup-title": "Briši poljubno polje?",
  "deleteLabelPopup-title": "Briši oznako?",
  "description": "Opis",
  "disambiguateMultiLabelPopup-title": "Razdvoji Dejanje Oznake",
  "disambiguateMultiMemberPopup-title": "Razdvoji dejanje člana",
  "discard": "Razveljavi",
  "done": "Končano",
  "download": "Prenos",
  "edit": "Uredi",
  "edit-avatar": "Spremeni avatar",
  "edit-profile": "Uredi profil",
  "edit-wip-limit": "Uredi omejitev št. kartic",
  "soft-wip-limit": "Omehčaj omejitev št. kartic",
  "editCardStartDatePopup-title": "Spremeni začetni datum",
  "editCardDueDatePopup-title": "Spremeni datum zapadlosti",
  "editCustomFieldPopup-title": "Uredi polje",
  "addReactionPopup-title": "Add reaction",
  "editCardSpentTimePopup-title": "Spremeni porabljen čas",
  "editLabelPopup-title": "Spremeni oznako",
  "editNotificationPopup-title": "Uredi obvestilo",
  "editProfilePopup-title": "Uredi profil",
  "email": "E-pošta",
  "email-enrollAccount-subject": "Up. račun ustvarjen za vas na __siteName__",
  "email-enrollAccount-text": "Pozdravljeni __user__,\n\nZa začetek uporabe kliknite spodnjo povezavo.\n\n__url__\n\nHvala.",
  "email-fail": "Pošiljanje e-pošte ni uspelo",
  "email-fail-text": "Napaka pri poskusu pošiljanja e-pošte",
  "email-invalid": "Neveljavna e-pošta",
  "email-invite": "Povabi z uporabo e-pošte",
  "email-invite-subject": "__inviter__ vam je poslal povabilo",
  "email-invite-text": "Spoštovani __user__,\n\n__inviter__ vas vabi k sodelovanju na tabli \"__board__\".\n\nProsimo sledite spodnji povezavi:\n\n__url__\n\nHvala.",
  "email-resetPassword-subject": "Ponastavite geslo na __siteName__",
  "email-resetPassword-text": "Pozdravljeni __user__,\n\nZa ponastavitev gesla kliknite na spodnjo povezavo.\n\n__url__\n\nHvala.",
  "email-sent": "E-pošta poslana",
  "email-verifyEmail-subject": "Preverite svoje e-poštni naslov na __siteName__",
  "email-verifyEmail-text": "Pozdravljeni __user__,\n\nDa preverite e-poštni naslov za vaš uporabniški račun, kliknite na spodnjo povezavo.\n\n__url__\n\nHvala.",
  "enable-wip-limit": "Vklopi omejitev št. kartic",
  "error-board-doesNotExist": "Ta tabla ne obstaja",
  "error-board-notAdmin": "Nimate administrativnih pravic za tablo.",
  "error-board-notAMember": "Niste član table.",
  "error-json-malformed": "Vaše besedilo ni veljaven JSON",
  "error-json-schema": "Vaši JSON podatki ne vsebujejo pravilnih informacij v ustreznem formatu",
  "error-csv-schema": "Your CSV(Comma Separated Values)/TSV (Tab Separated Values) does not include the proper information in the correct format ",
  "error-list-doesNotExist": "Seznam ne obstaja",
  "error-user-doesNotExist": "Uporabnik ne obstaja",
  "error-user-notAllowSelf": "Ne morete povabiti sebe",
  "error-user-notCreated": "Ta uporabnik ni ustvarjen",
  "error-username-taken": "To up. ime že obstaja",
  "error-orgname-taken": "This organization name is already taken",
  "error-teamname-taken": "This team name is already taken",
  "error-email-taken": "E-poštni naslov je že zaseden",
  "export-board": "Izvozi tablo",
  "export-board-json": "Export board to JSON",
  "export-board-csv": "Export board to CSV",
  "export-board-tsv": "Export board to TSV",
  "export-board-excel": "Export board to Excel",
  "user-can-not-export-excel": "User can not export Excel",
  "export-board-html": "Export board to HTML",
  "export-card": "Export card",
  "export-card-pdf": "Export card to PDF",
  "user-can-not-export-card-to-pdf": "User can not export card to PDF",
  "exportBoardPopup-title": "Izvozi tablo",
  "exportCardPopup-title": "Export card",
  "sort": "Sortiraj",
  "sorted": "Sorted",
  "remove-sort": "Remove sort",
  "sort-desc": "Klikni za sortiranje seznama",
  "list-sort-by": "Sortiraj po:",
  "list-label-modifiedAt": "Nazadnje dostopano",
  "list-label-title": "Ime seznama",
  "list-label-sort": "Ročno nastavljen vrstni red",
  "list-label-short-modifiedAt": "(N)",
  "list-label-short-title": "(I)",
  "list-label-short-sort": "(R)",
  "filter": "Filtriraj",
  "filter-cards": "Filtriraj kartice ali sezname",
  "filter-dates-label": "Filter by date",
  "filter-no-due-date": "No due date",
  "filter-overdue": "Overdue",
  "filter-due-today": "Due today",
  "filter-due-this-week": "Due this week",
  "filter-due-tomorrow": "Due tomorrow",
  "list-filter-label": "Filtriraj seznam po imenu",
  "filter-clear": "Počisti filter",
  "filter-labels-label": "Filter by label",
  "filter-no-label": "Brez oznake",
  "filter-member-label": "Filter by member",
  "filter-no-member": "Brez člana",
  "filter-assignee-label": "Filter by assignee",
  "filter-no-assignee": "No assignee",
  "filter-custom-fields-label": "Filter by Custom Fields",
  "filter-no-custom-fields": "Brez poljubnih polj",
  "filter-show-archive": "Prikaži arhivirane sezname",
  "filter-hide-empty": "Skrij prazne sezname",
  "filter-on": "Filter vklopljen",
  "filter-on-desc": "Filtrirane kartice na tej tabli. Kliknite tukaj za urejanje filtra.",
  "filter-to-selection": "Filtriraj izbrane",
  "other-filters-label": "Other Filters",
  "advanced-filter-label": "Napredni filter",
  "advanced-filter-description": "Napredni filter omogoča pripravo niza, ki vsebuje naslednje operaterje: == != <= >= && || () Preslednica se uporablja kot ločilo med operatorji. Vsa polja po meri lahko filtrirate tako, da vtipkate njihova imena in vrednosti. Na primer: Polje1 == Vrednost1. Opomba: Če polja ali vrednosti vsebujejo presledke, jih morate postaviti v enojne narekovaje. Primer: 'Polje 1' == 'Vrednost 1'. Če želite preskočiti posamezne kontrolne znake (' \/), lahko uporabite \. Na primer: Polje1 == I\'m. Prav tako lahko kombinirate več pogojev. Na primer: F1 == V1 || F1 == V2. Običajno se vsi operaterji interpretirajo od leve proti desni. Vrstni red lahko spremenite tako, da postavite oklepaje. Na primer: F1 == V1 && ( F2 == V2 || F2 == V3 ). Prav tako lahko po besedilu iščete z uporabo pravil regex: F1 == /Tes.*/i",
  "fullname": "Polno Ime",
  "header-logo-title": "Pojdi nazaj na stran s tablami.",
  "hide-system-messages": "Skrij sistemska sporočila",
  "headerBarCreateBoardPopup-title": "Ustvari tablo",
  "home": "Domov",
  "import": "Uvozi",
  "impersonate-user": "Impersonate user",
  "link": "Poveži",
  "import-board": "uvozi tablo",
  "import-board-c": "Uvozi tablo",
  "import-board-title-trello": "Uvozi tablo iz orodja Trello",
  "import-board-title-wekan": "Uvozi tablo iz prejšnjega izvoza",
  "import-board-title-csv": "Import board from CSV/TSV",
  "from-trello": "Iz orodja Trello",
  "from-wekan": "Od prejšnjega izvoza",
  "from-csv": "From CSV/TSV",
  "import-board-instruction-trello": "V vaši Trello tabli pojdite na 'Meni', 'Več', 'Natisni in Izvozi', 'Izvozi JSON', in kopirajte prikazano besedilo.",
  "import-board-instruction-csv": "Paste in your Comma Separated Values(CSV)/ Tab Separated Values (TSV) .",
  "import-board-instruction-wekan": "V vaši tabli pojdite na 'Meni', 'Izvozi tablo' in kopirajte besedilo iz prenesene datoteke.",
  "import-board-instruction-about-errors": "Pri napakah med uvozom table v nekaterih primerih uvažanje še deluje, uvožena tabla pa je na strani Vse Table.",
  "import-json-placeholder": "Tukaj prilepite veljavne JSON podatke",
  "import-csv-placeholder": "Paste your valid CSV/TSV data here",
  "import-map-members": "Mapiraj člane",
  "import-members-map": "Vaša uvožena tabla vsebuje nekaj članov. Prosimo mapirajte člane, ki jih želite uvoziti, z vašimi uporabniki.",
  "import-members-map-note": "Note: Unmapped members will be assigned to the current user.",
  "import-show-user-mapping": "Preglejte povezane člane",
  "import-user-select": "Izberite obstoječega uporabnika, ki ga želite uporabiti kot tega člana.",
  "importMapMembersAddPopup-title": "Izberite člana",
  "info": "Različica",
  "initials": "Inicialke",
  "invalid-date": "Neveljaven datum",
  "invalid-time": "Neveljaven čas",
  "invalid-user": "Neveljaven uporabnik",
  "joined": "se je pridružil",
  "just-invited": "Povabljeni ste k tej tabli",
  "keyboard-shortcuts": "Bližnjice",
  "label-create": "Ustvari oznako",
  "label-default": "%s oznaka (privzeto)",
  "label-delete-pop": "Razveljavitve ni. To bo odstranilo oznako iz vseh kartic in izbrisalo njeno zgodovino.",
  "labels": "Oznake",
  "language": "Jezik",
  "last-admin-desc": "Ne morete zamenjati vlog, ker mora obstajati vsaj en admin.",
  "leave-board": "Zapusti tablo",
  "leave-board-pop": "Ste prepričani, da želite zapustiti tablo __boardTitle__? Odstranjeni boste iz vseh kartic na tej tabli.",
  "leaveBoardPopup-title": "Zapusti tablo ?",
  "link-card": "Poveži s kartico",
  "list-archive-cards": "Arhiviraj vse kartice v seznamu",
  "list-archive-cards-pop": "To bo odstranilo vse kartice tega seznama. Za ogled in vrnitev kartic iz arhiva na tablo, kliknite \"Meni\" > \"arhiv\".",
  "list-move-cards": "Premakni vse kartice na seznamu",
  "list-select-cards": "Izberi vse kartice na seznamu",
  "set-color-list": "Nastavi barvo",
  "listActionPopup-title": "Dejanja seznama",
  "settingsUserPopup-title": "User Settings",
  "settingsTeamPopup-title": "Team Settings",
  "settingsOrgPopup-title": "Organization Settings",
  "swimlaneActionPopup-title": "Dejanja plavalnih stez",
  "swimlaneAddPopup-title": "Dodaj plavalno stezo spodaj",
  "listImportCardPopup-title": "Uvozi Trello kartico",
  "listImportCardsTsvPopup-title": "Import Excel CSV/TSV",
  "listMorePopup-title": "Več",
  "link-list": "Poveži s seznamom",
  "list-delete-pop": "Vsa dejanja bodo odstranjena iz vira dejavnosti in seznama ne boste mogli obnoviti. Razveljavitve ni.",
  "list-delete-suggest-archive": "Lahko premaknete seznam v arhiv, da ga odstranite iz table in ohranite dejavnosti.",
  "lists": "Seznami",
  "swimlanes": "Plavalne steze",
  "log-out": "Odjava",
  "log-in": "Prijava",
  "loginPopup-title": "Prijava",
  "memberMenuPopup-title": "Nastavitve članov",
  "members": "Člani",
  "menu": "Meni",
  "move-selection": "Premakni izbiro",
  "moveCardPopup-title": "Premakni kartico",
  "moveCardToBottom-title": "Premakni na dno",
  "moveCardToTop-title": "Premakni na vrh",
  "moveSelectionPopup-title": "Premakni izbiro",
  "multi-selection": "Multi-Izbira",
  "multi-selection-label": "Set label for selection",
  "multi-selection-member": "Set member for selection",
  "multi-selection-on": "Multi-Izbira je omogočena",
  "muted": "Utišano",
  "muted-info": "O spremembah na tej tabli ne boste prejemali obvestil.",
  "my-boards": "Moje Table",
  "name": "Ime",
  "no-archived-cards": "Ni kartic v arhivu",
  "no-archived-lists": "Ni seznamov v arhivu",
  "no-archived-swimlanes": "Ni plavalnih stez v arhivu",
  "no-results": "Ni zadetkov",
  "normal": "Normalno",
  "normal-desc": "Lahko gleda in ureja kartice. Ne more spreminjati nastavitev.",
  "not-accepted-yet": "Povabilo še ni sprejeto.",
  "notify-participate": "Receive updates to any cards you participate as creator or member",
  "notify-watch": "Prejemajte posodobitve opazovanih tabel, seznamov ali kartic",
  "optional": "opcijsko",
  "or": "ali",
  "page-maybe-private": "Ta stran je morda privatna. Verjetno si jo lahko ogledate po<a href='%s'>prijavi</a>.",
  "page-not-found": "Stran ne obstaja.",
  "password": "Geslo",
  "paste-or-dragdrop": "prilepi ali povleci & spusti datoteko slike (samo slika)",
  "participating": "Sodelovanje",
  "preview": "Predogled",
  "previewAttachedImagePopup-title": "Predogled",
  "previewClipboardImagePopup-title": "Predogled",
  "private": "Zasebno",
  "private-desc": "Ta tabla je zasebna. Vsebino lahko vidijo ali urejajo samo dodani uporabniki.",
  "profile": "Profil",
  "public": "Javno",
  "public-desc": "Ta tabla je javna. Vidna je vsakomur s povezavo do table in bo prikazana v zadetkih iskalnikov kot Google. Urejajo jo lahko samo člani table.",
  "quick-access-description": "Če tablo označite z zvezdico, bo tukaj dodana bližnjica.",
  "remove-cover": "Odstrani ovitek",
  "remove-from-board": "Odstrani iz table",
  "remove-label": "Odstrani oznako",
  "listDeletePopup-title": "Odstrani seznam?",
  "remove-member": "Odstrani člana",
  "remove-member-from-card": "Odstrani iz kartice",
  "remove-member-pop": "Odstrani __name__ (__username__) iz __boardTitle__? Član bo odstranjen iz vseh kartic te table in bo prejel obvestilo.",
  "removeMemberPopup-title": "Odstrani člana?",
  "rename": "Preimenuj",
  "rename-board": "Preimenuj tablo",
  "restore": "Obnovi",
  "rescue-card-description": "Show rescue dialogue before closing for unsaved card descriptions",
  "rescue-card-description-dialogue": "Overwrite current card description with your changes?",
  "card-settings":"Nastavitve kartice",
  "save": "Shrani",
  "search": "Išči",
  "rules": "Pravila",
  "search-cards": "Search from card/list titles, descriptions and custom fields on this board",
  "search-example": "Write text you search and press Enter",
  "select-color": "Izberi barvo",
  "select-board": "Select Board",
  "set-wip-limit-value": "Omeji maksimalno število opravil v seznamu",
  "setWipLimitPopup-title": "Omeji število kartic",
  "shortcut-assign-self": "Dodeli sebe k trenutni kartici",
  "shortcut-autocomplete-emoji": "Samodokončaj emoji",
  "shortcut-autocomplete-members": "Samodokončaj člane",
  "shortcut-clear-filters": "Počisti vse filtre",
  "shortcut-close-dialog": "Zapri dialog",
  "shortcut-filter-my-cards": "Filtriraj moje kartice",
  "shortcut-show-shortcuts": "Prikaži seznam bližnjic",
  "shortcut-toggle-filterbar": "Toggle Filter Sidebar",
  "shortcut-toggle-searchbar": "Toggle Search Sidebar",
  "shortcut-toggle-sidebar": "Preklopi stransko vrstico table",
  "show-cards-minimum-count": "Prikaži število kartic, če seznam vsebuje več kot",
  "sidebar-open": "Odpri stransko vrstico",
  "sidebar-close": "Zapri stransko vrstico",
  "signupPopup-title": "Ustvari up. račun",
  "star-board-title": "Označite tablo z zvezdico, da bo prikazana na vrhu v seznamu tabel.",
  "starred-boards": "Table z zvezdico",
  "starred-boards-description": "Table z zvezdico se prikažejo na vrhu vašega seznama tabel.",
  "subscribe": "Naročite se",
  "team": "Skupina",
  "this-board": "tablo",
  "this-card": "kartico",
  "spent-time-hours": "Porabljen čas (ure)",
  "overtime-hours": "Presežen čas (ure)",
  "overtime": "Presežen čas",
  "has-overtime-cards": "Ima kartice s preseženim časom",
  "has-spenttime-cards": "Ima kartice s porabljenim časom",
  "time": "Čas",
  "title": "Naslov",
  "toggle-labels": "Toggle labels 1-9 for card. Multi-Selection adds labels 1-9",
  "remove-labels-multiselect": "Multi-Selection removes labels 1-9",
  "tracking": "Sledenje",
  "tracking-info": "Obveščeni boste o vseh spremembah nad karticami, kjer ste lastnik ali član.",
  "type": "Tip",
  "unassign-member": "Odjavi člana",
  "unsaved-description": "Imate neshranjen opis.",
  "unwatch": "Prekliči opazovanje",
  "upload": "Naloži",
  "upload-avatar": "Naloži avatar",
  "uploaded-avatar": "Naložil avatar",
  "custom-top-left-corner-logo-image-url": "Custom Top Left Corner Logo Image URL",
  "custom-top-left-corner-logo-link-url": "Custom Top Left Corner Logo Link URL",
  "custom-top-left-corner-logo-height": "Custom Top Left Corner Logo Height. Default: 27",
  "custom-login-logo-image-url": "Custom Login Logo Image URL",
  "custom-login-logo-link-url": "Custom Login Logo Link URL",
  "custom-help-link-url": "Custom Help Link URL",
  "text-below-custom-login-logo": "Text below Custom Login Logo",
  "automatic-linked-url-schemes": "Custom URL Schemes which should automatically be clickable. One URL Scheme per line",
  "username": "Up. ime",
  "import-usernames": "Import Usernames",
  "view-it": "Poglej",
  "warn-list-archived": "opozorilo: ta kartica je v seznamu v arhivu",
  "watch": "Opazuj",
  "watching": "Opazuje",
  "watching-info": "O spremembah na tej tabli boste obveščeni",
  "welcome-board": "Tabla Dobrodošli",
  "welcome-swimlane": "Mejnik 1",
  "welcome-list1": "Osnove",
  "welcome-list2": "Napredno",
  "card-templates-swimlane": "Predloge kartice",
  "list-templates-swimlane": "Predloge seznama",
  "board-templates-swimlane": "Predloge table",
  "what-to-do": "Kaj želite storiti?",
  "wipLimitErrorPopup-title": "Neveljaven limit št. kartic",
  "wipLimitErrorPopup-dialog-pt1": "Število opravil v seznamu je višje od limita št. kartic.",
  "wipLimitErrorPopup-dialog-pt2": "Prosimo premaknite nekaj opravil iz tega seznama ali nastavite višji limit št. kartic.",
  "admin-panel": "Skrbniška plošča",
  "settings": "Nastavitve",
  "people": "Ljudje",
  "registration": "Registracija",
  "disable-self-registration": "Onemogoči samo-registracijo",
  "disable-forgot-password": "Disable Forgot Password",
  "invite": "Povabi",
  "invite-people": "Povabi ljudi",
  "to-boards": "K tabli(am)",
  "email-addresses": "E-poštni naslovi",
  "smtp-host-description": "Naslov vašega strežnika SMTP.",
  "smtp-port-description": "Vrata vašega strežnika SMTP za odhodno pošto.",
  "smtp-tls-description": "Omogoči šifriranje TLS za SMTP strežnik.",
  "smtp-host": "SMTP Host",
  "smtp-port": "SMTP vrata",
  "smtp-username": "Up. ime",
  "smtp-password": "Geslo",
  "smtp-tls": "TLS podpora",
  "send-from": "Od",
  "send-smtp-test": "Pošljite testno e-pošto na svoj naslov",
  "invitation-code": "Koda Povabila",
  "email-invite-register-subject": "__inviter__ vam je poslal povabilo",
  "email-invite-register-text": "Dragi __user__,\n\n__inviter__ vas vabi na kanban tablo za sodelovanje.\n\nProsimo sledite spodnji povezavi:\n__url__\n\nVaša koda povabila je: __icode__\n\nHvala.",
  "email-smtp-test-subject": "SMTP testna e-pošta",
  "email-smtp-test-text": "Uspešno ste poslali e-pošto",
  "error-invitation-code-not-exist": "Koda povabila ne obstaja",
  "error-notAuthorized": "Nimate pravic za ogled te strani.",
  "webhook-title": "Ime spletnega vmesnika (webhook)",
  "webhook-token": "Žeton (opcijsko za avtentikacijo)",
  "outgoing-webhooks": "Izhodni spletni vmesniki (webhooks)",
  "bidirectional-webhooks": "Dvo-smerni spletni vmesniki (webhooks)",
  "outgoingWebhooksPopup-title": "Izhodni spletni vmesniki (webhooks)",
  "boardCardTitlePopup-title": "Filter po naslovu kartice",
  "disable-webhook": "Onemogoči ta spletni vmesnik (webhook)",
  "global-webhook": "Globalni spletni vmesnik (webhook)",
  "new-outgoing-webhook": "Nov izhodni spletni vmesnik (webhook)",
  "no-name": "(Neznano)",
  "Node_version": "Node različica",
  "Meteor_version": "Meteor različica",
  "MongoDB_version": "MongoDB različica",
  "MongoDB_storage_engine": "MongoDB storage engine",
  "MongoDB_Oplog_enabled": "MongoDB Oplog omogočen",
  "OS_Arch": "OS Arhitektura",
  "OS_Cpus": "OS število CPU",
  "OS_Freemem": "OS prost pomnilnik",
  "OS_Loadavg": "OS povp. obremenitev",
  "OS_Platform": "OS platforma",
  "OS_Release": "OS izdaja",
  "OS_Totalmem": "OS skupni pomnilnik",
  "OS_Type": "OS tip",
  "OS_Uptime": "OS čas delovanja",
  "days": "dnevi",
  "hours": "ure",
  "minutes": "minute",
  "seconds": "sekunde",
  "show-field-on-card": "Prikaži to polje na kartici",
  "automatically-field-on-card": "Add field to new cards",
  "always-field-on-card": "Add field to all cards",
  "showLabel-field-on-card": "Prikaži oznako polja na mini kartici",
  "showSum-field-on-list": "Show sum of fields at top of list",
  "yes": "Da",
  "no": "Ne",
  "accounts": "Up. računi",
  "accounts-allowEmailChange": "Dovoli spremembo e-poštnega naslova",
  "accounts-allowUserNameChange": "Dovoli spremembo up. imena",
  "tableVisibilityMode-allowPrivateOnly": "Boards visibility: Allow private boards only",
  "tableVisibilityMode" : "Boards visibility",
  "createdAt": "Ustvarjen ob",
  "modifiedAt": "Modified at",
  "verified": "Preverjeno",
  "active": "Aktivno",
  "card-received": "Prejeto",
  "card-received-on": "Prejeto ob",
  "card-end": "Konec",
  "card-end-on": "Končano na",
  "editCardReceivedDatePopup-title": "Spremeni datum prejema",
  "editCardEndDatePopup-title": "Spremeni končni datum",
  "setCardColorPopup-title": "Nastavi barvo",
  "setCardActionsColorPopup-title": "Izberi barvo",
  "setSwimlaneColorPopup-title": "Izberi barvo",
  "setListColorPopup-title": "Izberi barvo",
  "assigned-by": "Dodelil",
  "requested-by": "Zahteval",
  "card-sorting-by-number": "Card sorting by number",
  "board-delete-notice": "Brisanje je trajno. Izgubili boste vse sezname, kartice in akcije, povezane z desko.",
  "delete-board-confirm-popup": "Vsi seznami, kartice, oznake in dejavnosti bodo izbrisani in vsebine table ne boste mogli obnoviti. Razveljavitve ni.",
  "boardDeletePopup-title": "Izbriši tablo?",
  "delete-board": "Izbriši tablo",
  "default-subtasks-board": "Podopravila za tablo",
  "default": "Privzeto",
  "queue": "Čakalna vrsta",
  "subtask-settings": "Nastavitve podopravil",
  "minicard-settings": "Minicard Settings",
  "boardSubtaskSettingsPopup-title": "Nastavitve podopravil table",
  "boardCardSettingsPopup-title": "Nastavitve kartice",
  "boardMinicardSettingsPopup-title": "Minicard Settings",
  "deposit-subtasks-board": "Deponiraj podopravila na tablo:",
  "deposit-subtasks-list": "Ciljni seznam za deponirana podopravila:",
  "show-parent-in-minicard": "Pokaži starša na mini-kartici:",
  "description-on-minicard": "Description on minicard",
  "prefix-with-full-path": "Predpona s celotno potjo",
  "prefix-with-parent": "Predpona s staršem",
  "subtext-with-full-path": "Podbesedilo s celotno potjo",
  "subtext-with-parent": "Podbesedilo s staršem",
  "change-card-parent": "Zamenjaj starša kartice",
  "parent-card": "Starševska kartica",
  "source-board": "Izvorna tabla",
  "no-parent": "Ne prikaži starša",
  "activity-added-label": "dodal oznako '%s' do %s",
  "activity-removed-label": "odstranil oznako '%s' od %s",
  "activity-delete-attach": "izbrisal priponko od %s",
  "activity-added-label-card": "dodal oznako '%s'",
  "activity-removed-label-card": "izbrisal oznako '%s'",
  "activity-delete-attach-card": "izbrisal priponko",
  "activity-set-customfield": "nastavi polje po meri '%s' do '%s' v %s",
  "activity-unset-customfield": "zbriši polje po meri '%s' v %s",
  "r-rule": "Pravilo",
  "r-add-trigger": "Dodaj prožilec",
  "r-add-action": "Dodaj akcijo",
  "r-board-rules": "Pravila table",
  "r-add-rule": "Dodaj pravilo",
  "r-view-rule": "Poglej pravilo",
  "r-delete-rule": "Izbriši pravilo",
  "r-new-rule-name": "Ime novega pravila",
  "r-no-rules": "Ni pravil",
  "r-trigger": "Trigger",
  "r-action": "Action",
  "r-when-a-card": "Ko je kartica",
  "r-is": " ",
  "r-is-moved": "premaknjena",
  "r-added-to": "Added to",
  "r-removed-from": "izbrisan iz",
  "r-the-board": "tabla",
  "r-list": "seznam",
  "set-filter": "Nastavi filter",
  "r-moved-to": "premaknjena v",
  "r-moved-from": "premaknjena iz",
  "r-archived": "premaknjena v arhiv",
  "r-unarchived": "obnovljena iz arhiva",
  "r-a-card": "kartico",
  "r-when-a-label-is": "Ko je oznaka",
  "r-when-the-label": "Ko je oznaka",
  "r-list-name": "ime sezn.",
  "r-when-a-member": "Ko je član",
  "r-when-the-member": "Ko je član",
  "r-name": "ime",
  "r-when-a-attach": "Ko je priponka",
  "r-when-a-checklist": "Ko je kontrolni seznam",
  "r-when-the-checklist": "Ko kontrolni seznam",
  "r-completed": "zaključen",
  "r-made-incomplete": "nastavljen kot nedokončan",
  "r-when-a-item": "Ko je kontrolni seznam",
  "r-when-the-item": "Ko je element kontrolnega seznama",
  "r-checked": "označen",
  "r-unchecked": "odznačen",
  "r-move-card-to": "Premakni kartico na",
  "r-top-of": "Vrh",
  "r-bottom-of": "Dno",
  "r-its-list": "pripadajočega seznama",
  "r-archive": "premaknjena v arhiv",
  "r-unarchive": "Obnovi iz arhiva",
  "r-card": "kartico",
  "r-add": "Dodaj",
  "r-remove": "Odstrani",
  "r-label": "oznaka",
  "r-member": "član",
  "r-remove-all": "Izbriši vse člane iz kartice",
  "r-set-color": "Nastavi barvo na",
  "r-checklist": "kontrolni seznam",
  "r-check-all": "Označi vse",
  "r-uncheck-all": "Odznači vse",
  "r-items-check": "postavke kontrolnega lista",
  "r-check": "Označi",
  "r-uncheck": "Odznači",
  "r-item": "postavka",
  "r-of-checklist": "kontrolnega seznama",
  "r-send-email": "Pošlji e-pošto",
  "r-to": "naslovnik",
  "r-of": "of",
  "r-subject": "zadeva",
  "r-rule-details": "Podrobnosti pravila",
  "r-d-move-to-top-gen": "Premakni kartico na vrh pripadajočega sezama",
  "r-d-move-to-top-spec": "Premakni kartico na vrh seznama",
  "r-d-move-to-bottom-gen": "Premakni kartico na dno pripadajočega seznama",
  "r-d-move-to-bottom-spec": "Premakni kartico na dno seznama",
  "r-d-send-email": "Pošlji e-pošto",
  "r-d-send-email-to": "naslovnik",
  "r-d-send-email-subject": "zadeva",
  "r-d-send-email-message": "vsebina",
  "r-d-archive": "Premakni kartico v arhiv",
  "r-d-unarchive": "Obnovi kartico iz arhiva",
  "r-d-add-label": "Dodaj oznako",
  "r-d-remove-label": "Izbriši oznako",
  "r-create-card": "Ustvari novo kartico",
  "r-in-list": "v seznamu",
  "r-in-swimlane": "v plavalni stezi",
  "r-d-add-member": "Dodaj člana",
  "r-d-remove-member": "Odstrani člana",
  "r-d-remove-all-member": "Odstrani vse člane",
  "r-d-check-all": "Označi vse elemente seznama",
  "r-d-uncheck-all": "Odznači vse elemente seznama",
  "r-d-check-one": "Označi element",
  "r-d-uncheck-one": "Odznači element",
  "r-d-check-of-list": "kontrolnega seznama",
  "r-d-add-checklist": "Dodaj kontrolni list",
  "r-d-remove-checklist": "Odstrani kotrolni list",
  "r-by": "od",
  "r-add-checklist": "Dodaj kontrolni list",
  "r-with-items": "s postavkami",
  "r-items-list": "el1,el2,el3",
  "r-add-swimlane": "Dodaj plavalno stezo",
  "r-swimlane-name": "ime pl. steze",
  "r-board-note": "Note: leave a field empty to match every possible value. ",
  "r-checklist-note": "Opomba: elementi kontrolnega seznama morajo biti zapisani kot vrednosti, ločene z vejicami.",
  "r-when-a-card-is-moved": "Ko je kartica premaknjena v drug seznam",
  "r-set": "Nastavi",
  "r-update": "Posodobi",
  "r-datefield": "polje z datumom",
  "r-df-start-at": "začetek",
  "r-df-due-at": "rok",
  "r-df-end-at": "konec",
  "r-df-received-at": "prejeto",
  "r-to-current-datetime": "v trenutni datum/čas",
  "r-remove-value-from": "Izbriši vrednost iz",
  "r-link-card": "Link card to",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Metoda avtentikacije",
  "authentication-type": "Način avtentikacije",
  "custom-product-name": "Ime izdelka po meri",
  "layout": "Postavitev",
  "hide-logo": "Skrij logo",
  "hide-card-counter-list": "Hide card counter list on All Boards",
  "hide-board-member-list": "Hide board member list on All Boards",
  "add-custom-html-after-body-start": "Dodaj HTML po meri po <body> začetku",
  "add-custom-html-before-body-end": "Dodaj HMTL po meri po </body> koncu",
  "error-undefined": "Prišlo je do napake",
  "error-ldap-login": "Prišlo je do napake ob prijavi",
  "display-authentication-method": "Prikaži metodo avtentikacije",
  "oidc-button-text": "Customize the OIDC button text",
  "default-authentication-method": "Privzeta metoda avtentikacije",
  "duplicate-board": "Dupliciraj tablo",
  "org-number": "The number of organizations is: ",
  "team-number": "The number of teams is: ",
  "people-number": "The number of people is: ",
  "swimlaneDeletePopup-title": "Zbriši plavalno stezo?",
  "swimlane-delete-pop": "Vsa dejanja bodo odstranjena iz seznama dejavnosti. Plavalne steze ne boste mogli obnoviti. Razveljavitve ni.",
  "restore-all": "Obnovi vse",
  "delete-all": "Izbriši vse",
  "loading": "Nalagam, prosimo počakajte",
  "previous_as": "zadnji čas je bil",
  "act-a-dueAt": "spremenil rok zapadlosti na \nKdaj: __timeValue__\nKje: __card__\n prejšnji rok zapadlosti je bil __timeOldValue__",
  "act-a-endAt": "spremenil čas dokončanja na __timeValue__ iz (__timeOldValue__)",
  "act-a-startAt": "spremenil čas pričetka na __timeValue__ iz (__timeOldValue__)",
  "act-a-receivedAt": "spremenil čas prejema na __timeValue__ iz (__timeOldValue__)",
  "a-dueAt": "spremenil rok v",
  "a-endAt": "spremenil končni čas v",
  "a-startAt": "spremenil začetni čas v",
  "a-receivedAt": "spremenil čas prejetja v",
  "almostdue": "trenutni rok %s se približuje",
  "pastdue": "trenutni rok %s je potekel",
  "duenow": "trenutni rok %s je danes",
  "act-newDue": "__list__/__card__ ima 1. opomnik roka zapadlosti [__board__]",
  "act-withDue": "__list__/__card__ opomniki roka zapadlosti [__board__]",
  "act-almostdue": "je opomnil trenuten rok zapadlosti (__timeValue__) kartice __card__ se bliža",
  "act-pastdue": "je opomnil trenuten rok zapadlosti (__timeValue__) kartice __card__ je potekel",
  "act-duenow": "je opomnil trenuten rok zapadlosti (__timeValue__) kartice __card__ je sedaj",
  "act-atUserComment": "Omenjeni ste bili v [__board__] __list__/__card__",
  "delete-user-confirm-popup": "Ali ste prepričani, da želite izbrisati ta račun? Razveljavitve ni.",
  "delete-team-confirm-popup": "Are you sure you want to delete this team? There is no undo.",
  "delete-org-confirm-popup": "Are you sure you want to delete this organization? There is no undo.",
  "accounts-allowUserDelete": "Dovoli uporabnikom, da sami izbrišejo svoj račun",
  "hide-minicard-label-text": "Skrij besedilo oznak na karticah",
  "show-desktop-drag-handles": "Pokaži ročke za povleko na namizju",
  "assignee": "Dodeljen član",
  "cardAssigneesPopup-title": "Dodeljen član",
  "addmore-detail": "Dodaj podrobnejši opis",
  "show-on-card": "Prikaži na kartici",
  "show-on-minicard": "Show on Minicard",
  "new": "Novo",
  "editOrgPopup-title": "Edit Organization",
  "newOrgPopup-title": "New Organization",
  "editTeamPopup-title": "Edit Team",
  "newTeamPopup-title": "New Team",
  "editUserPopup-title": "Uredi uporabnika",
  "newUserPopup-title": "Nov uporabnik",
  "notifications": "Notifications",
  "help": "Help",
  "view-all": "View All",
  "filter-by-unread": "Filter by Unread",
  "mark-all-as-read": "Mark all as read",
  "remove-all-read": "Remove all read",
  "allow-rename": "Allow Rename",
  "allowRenamePopup-title": "Allow Rename",
  "start-day-of-week": "Set day of the week start",
  "monday": "Monday",
  "tuesday": "Tuesday",
  "wednesday": "Wednesday",
  "thursday": "Thursday",
  "friday": "Friday",
  "saturday": "Saturday",
  "sunday": "Sunday",
  "status": "Status",
  "swimlane": "Swimlane",
  "owner": "Owner",
  "last-modified-at": "Last modified at",
  "last-activity": "Last activity",
  "voting": "Voting",
  "archived": "Archived",
  "delete-linked-card-before-this-card": "You can not delete this card before first deleting linked card that has",
  "delete-linked-cards-before-this-list": "You can not delete this list before first deleting linked cards that are pointing to cards in this list",
  "hide-checked-items": "Hide checked items",
  "task": "Task",
  "create-task": "Create Task",
  "ok": "OK",
  "organizations": "Organizations",
  "teams": "Teams",
  "displayName": "Display Name",
  "shortName": "Short Name",
  "website": "Website",
  "person": "Person",
  "my-cards": "My Cards",
  "card": "Kartica",
  "list": "List",
  "board": "Board",
  "context-separator": "/",
  "myCardsViewChange-title": "My Cards View",
  "myCardsViewChangePopup-title": "My Cards View",
  "myCardsViewChange-choice-boards": "Table",
  "myCardsViewChange-choice-table": "Table",
  "myCardsSortChange-title": "My Cards Sort",
  "myCardsSortChangePopup-title": "My Cards Sort",
  "myCardsSortChange-choice-board": "By Board",
  "myCardsSortChange-choice-dueat": "By Due Date",
  "dueCards-title": "Due Cards",
  "dueCardsViewChange-title": "Due Cards View",
  "dueCardsViewChangePopup-title": "Due Cards View",
  "dueCardsViewChange-choice-me": "Me",
  "dueCardsViewChange-choice-all": "All Users",
  "dueCardsViewChange-choice-all-description": "Shows all incomplete cards with a *Due* date from boards for which the user has permission.",
  "broken-cards": "Broken Cards",
  "board-title-not-found": "Board '%s' not found.",
  "swimlane-title-not-found": "Swimlane '%s' not found.",
  "list-title-not-found": "List '%s' not found.",
  "label-not-found": "Label '%s' not found.",
  "label-color-not-found": "Label color %s not found.",
  "user-username-not-found": "Username '%s' not found.",
  "comment-not-found": "Card with comment containing text '%s' not found.",
  "org-name-not-found": "Organization '%s' not found.",
  "team-name-not-found": "Team '%s' not found.",
  "globalSearch-title": "Search All Boards",
  "no-cards-found": "No Cards Found",
  "one-card-found": "One Card Found",
  "n-cards-found": "%s Cards Found",
  "n-n-of-n-cards-found": "__start__-__end__ of __total__ Cards Found",
  "operator-board": "board",
  "operator-board-abbrev": "b",
  "operator-swimlane": "swimlane",
  "operator-swimlane-abbrev": "s",
  "operator-list": "seznam",
  "operator-list-abbrev": "l",
  "operator-label": "oznaka",
  "operator-label-abbrev": "#",
  "operator-user": "user",
  "operator-user-abbrev": "@",
  "operator-member": "član",
  "operator-member-abbrev": "m",
  "operator-assignee": "assignee",
  "operator-assignee-abbrev": "a",
  "operator-creator": "creator",
  "operator-status": "status",
  "operator-due": "rok",
  "operator-created": "created",
  "operator-modified": "modified",
  "operator-sort": "sort",
  "operator-comment": "comment",
  "operator-has": "has",
  "operator-limit": "limit",
  "operator-debug": "debug",
  "operator-org": "org",
  "operator-team": "team",
  "predicate-archived": "archived",
  "predicate-open": "open",
  "predicate-ended": "ended",
  "predicate-all": "all",
  "predicate-overdue": "overdue",
  "predicate-week": "week",
  "predicate-month": "month",
  "predicate-quarter": "quarter",
  "predicate-year": "year",
  "predicate-due": "rok",
  "predicate-modified": "modified",
  "predicate-created": "created",
  "predicate-attachment": "attachment",
  "predicate-description": "description",
  "predicate-checklist": "kontrolni seznam",
  "predicate-start": "začetek",
  "predicate-end": "konec",
  "predicate-assignee": "assignee",
  "predicate-member": "član",
  "predicate-public": "public",
  "predicate-private": "private",
  "predicate-selector": "selector",
  "predicate-projection": "projection",
  "operator-unknown-error": "%s is not an operator",
  "operator-number-expected": "operator __operator__ expected a number, got '__value__'",
  "operator-sort-invalid": "sort of '%s' is invalid",
  "operator-status-invalid": "'%s' is not a valid status",
  "operator-has-invalid": "%s is not a valid existence check",
  "operator-limit-invalid": "%s is not a valid limit.  Limit should be a positive integer.",
  "operator-debug-invalid": "%s is not a valid debug predicate",
  "next-page": "Next Page",
  "previous-page": "Previous Page",
  "heading-notes": "Notes",
  "globalSearch-instructions-heading": "Search Instructions",
  "globalSearch-instructions-description": "Searches can include operators to refine the search.  Operators are specified by writing the operator name and value separated by a colon.  For example, an operator specification of `list:Blocked` would limit the search to cards that are contained in a list named *Blocked*.  If the value contains spaces or special characters it must be enclosed in quotation marks (e.g. `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Available operators:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` - cards in boards matching the specified *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` - cards in lists matching the specified *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` - cards in swimlanes matching the specified *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` - cards with a comment containing *<text>*.",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - cards that have a label matching *<color>* or *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - shorthand for `__operator_label__:<color>` or `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - cards where *<username>* is a *member* or *assignee*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - shorthand for `user:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - cards where *<username>* is a *member*",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - cards where *<username>* is an *assignee*",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - cards where *<username>* is the card's creator",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - cards belonging to a board assigned to organization *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_team__:<display name|short name>` - cards belonging to a board assigned to team *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - cards which are due up to *<n>* days from now.  `__operator_due__:__predicate_overdue__ lists all cards past their due date.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - cards which were created *<n>* days ago or less",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - cards which were modified *<n>* days ago or less",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - where *<status>* is one of the following:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - archived cards",
  "globalSearch-instructions-status-all": "`__predicate_all__` - all archived and unarchived cards",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - cards with an end date",
  "globalSearch-instructions-status-public": "`__predicate_public__` - cards only in public boards",
  "globalSearch-instructions-status-private": "`__predicate_private__` - cards only in private boards",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - where *<field>* is one of `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` or `__predicate_member__`.  Placing a `-` in front of *<field>* searches for the absence of a value in that field (e.g. `has:-due` searches for cards without a due date).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - where *<sort-name>* is one of `__predicate_due__`, `__predicate_created__` or `__predicate_modified__`.  For a descending sort, place a `-` in front of the sort name.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - where *<n>* is a positive integer expressing the number of cards to be displayed per page.",
  "globalSearch-instructions-notes-1": "Multiple operators may be specified.",
  "globalSearch-instructions-notes-2": "Similar operators are *OR*ed together.  Cards that match any of the conditions will be returned.\n`__operator_list__:Available __operator_list__:Blocked` would return cards contained in any list named *Blocked* or *Available*.",
  "globalSearch-instructions-notes-3": "Differing operators are *AND*ed together.  Only cards that match all of the differing operators are returned.  `__operator_list__:Available __operator_label__:red` returns only cards in the list *Available* with a *red* label.",
  "globalSearch-instructions-notes-3-2": "Days can be specified as a positive or negative integer or using `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` or `__predicate_year__` for the current period.",
  "globalSearch-instructions-notes-4": "Text searches are case insensitive.",
  "globalSearch-instructions-notes-5": "By default archived cards are not searched.",
  "link-to-search": "Link to this search",
  "excel-font": "Arial",
  "number": "Število",
  "label-colors": "Label Colors",
  "label-names": "Label Names",
  "archived-at": "archived at",
  "sort-cards": "Sort Cards",
  "cardsSortPopup-title": "Sort Cards",
  "due-date": "Due Date",
  "server-error": "Server Error",
  "server-error-troubleshooting": "Please submit the error generated by the server.\nFor a snap installation, run: `sudo snap logs wekan.wekan`\nFor a Docker installation, run: `sudo docker logs wekan-app`",
  "title-alphabetically": "Title (Alphabetically)",
  "created-at-newest-first": "Created At (Newest First)",
  "created-at-oldest-first": "Created At (Oldest First)",
  "links-heading": "Links",
  "hide-system-messages-of-all-users": "Hide system messages of all users",
  "now-system-messages-of-all-users-are-hidden": "Now system messages of all users are hidden",
  "move-swimlane": "Move Swimlane",
  "moveSwimlanePopup-title": "Move Swimlane",
  "custom-field-stringtemplate": "String Template",
  "custom-field-stringtemplate-format": "Format (use %{value} as placeholder)",
  "custom-field-stringtemplate-separator": "Separator (use &#32; or &nbsp; for a space)",
  "custom-field-stringtemplate-item-placeholder": "Press enter to add more items",
  "creator": "Creator",
  "filesReportTitle": "Files Report",
  "reports": "Reports",
  "rulesReportTitle": "Rules Report",
  "boardsReportTitle": "Boards Report",
  "cardsReportTitle": "Cards Report",
  "copy-swimlane": "Copy Swimlane",
  "copySwimlanePopup-title": "Copy Swimlane",
  "display-card-creator": "Display Card Creator",
  "wait-spinner": "Wait Spinner",
  "Bounce": "Bounce Wait Spinner",
  "Cube": "Cube Wait Spinner",
  "Cube-Grid": "Cube-Grid Wait Spinner",
  "Dot": "Dot Wait Spinner",
  "Double-Bounce": "Double Bounce Wait Spinner",
  "Rotateplane": "Rotateplane Wait Spinner",
  "Scaleout": "Scaleout Wait Spinner",
  "Wave": "Wave Wait Spinner",
  "maximize-card": "Maximize Card",
  "minimize-card": "Minimize Card",
  "delete-org-warning-message": "Can not delete this organization, there is at least one user that belongs to it",
  "delete-team-warning-message": "Can not delete this team, there is at least one user that belongs to it",
  "subject": "Subject",
  "details": "Details",
  "carbon-copy": "Carbon Copy (Cc:)",
  "ticket": "Ticket",
  "tickets": "Tickets",
  "ticket-number": "Ticket Number",
  "open": "Open",
  "pending": "Pending",
  "closed": "Closed",
  "resolved": "Resolved",
  "cancelled": "Cancelled",
  "history": "History",
  "request": "Request",
  "requests": "Requests",
  "help-request": "Help Request",
  "editCardSortOrderPopup-title": "Change Sorting",
  "cardDetailsPopup-title": "Card Details",
  "add-teams": "Add teams",
  "add-teams-label": "Added teams are displayed below:",
  "remove-team-from-table": "Are you sure you want to remove this team from the board ?",
  "confirm-btn": "Confirm",
  "remove-btn": "Odstrani",
  "filter-card-title-label": "Filter by card title",
  "invite-people-success": "Invitation to register sent with success",
  "invite-people-error": "Error while sending invitation to register",
  "can-invite-if-same-mailDomainName": "Email domain name",
  "to-create-teams-contact-admin": "To create teams, please contact the administrator.",
  "Node_heap_total_heap_size": "Node heap: total heap size",
  "Node_heap_total_heap_size_executable": "Node heap: total heap size executable",
  "Node_heap_total_physical_size": "Node heap: total physical size",
  "Node_heap_total_available_size": "Node heap: total available size",
  "Node_heap_used_heap_size": "Node heap: used heap size",
  "Node_heap_heap_size_limit": "Node heap: heap size limit",
  "Node_heap_malloced_memory": "Node heap: malloced memory",
  "Node_heap_peak_malloced_memory": "Node heap: peak malloced memory",
  "Node_heap_does_zap_garbage": "Node heap: does zap garbage",
  "Node_heap_number_of_native_contexts": "Node heap: number of native contexts",
  "Node_heap_number_of_detached_contexts": "Node heap: number of detached contexts",
  "Node_memory_usage_rss": "Node memory usage: resident set size",
  "Node_memory_usage_heap_total": "Node memory usage: total size of the allocated heap",
  "Node_memory_usage_heap_used": "Node memory usage: actual memory used",
  "Node_memory_usage_external": "Node memory usage: external",
  "add-organizations": "Add organizations",
  "add-organizations-label": "Added organizations are displayed below:",
  "remove-organization-from-board": "Are you sure you want to remove this organization from this board ?",
  "to-create-organizations-contact-admin": "To create organizations, please contact administrator.",
  "custom-legal-notice-link-url": "Custom legal notice page URL",
  "acceptance_of_our_legalNotice": "By continuing, you accept our",
  "legalNotice": "legal notice",
  "copied": "Copied!",
  "checklistActionsPopup-title": "Checklist Actions",
  "moveChecklist": "Move Checklist",
  "moveChecklistPopup-title": "Move Checklist",
  "newlineBecomesNewChecklistItem": "Newline becomes new checklist item",
  "copyChecklist": "Copy Checklist",
  "copyChecklistPopup-title": "Copy Checklist",
  "card-show-lists": "Card Show Lists",
  "subtaskActionsPopup-title": "Subtask Actions",
  "attachmentActionsPopup-title": "Attachment Actions",
  "attachment-move-storage-fs": "Move attachment to filesystem",
  "attachment-move-storage-gridfs": "Move attachment to GridFS",
  "attachment-move-storage-s3": "Move attachment to S3",
  "attachment-move": "Move Attachment",
  "move-all-attachments-to-fs": "Move all attachments to filesystem",
  "move-all-attachments-to-gridfs": "Move all attachments to GridFS",
  "move-all-attachments-to-s3": "Move all attachments to S3",
  "move-all-attachments-of-board-to-fs": "Move all attachments of board to filesystem",
  "move-all-attachments-of-board-to-gridfs": "Move all attachments of board to GridFS",
  "move-all-attachments-of-board-to-s3": "Move all attachments of board to S3",
  "path": "Path",
  "version-name": "Version-Name",
  "size": "Size",
  "storage": "Storage",
  "action": "Action",
  "board-title": "Board Title",
  "attachmentRenamePopup-title": "Preimenuj",
  "uploading": "Uploading",
  "remaining_time": "Remaining time",
  "speed": "Speed",
  "progress": "Progress",
  "password-again": "Password (again)",
  "if-you-already-have-an-account": "If you already have an account",
  "register": "Register",
  "forgot-password": "Forgot password",
  "minicardDetailsActionsPopup-title": "Card Details",
  "Mongo_sessions_count": "Mongo sessions count",
  "change-visibility": "Spremeni vidnost"
}
